Moodle Tex Filter Remote Code Execution Exploit Update

This module exploits a Moodle Tex Filter Remote Code Execution vulnerability installing an agent. This update adds support for the Solaris platform.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-35969
Product Version: 
11.0
Released Date: 
Monday, September 12, 2011 - 00:00